@charset "utf-8";
* {
  box-sizing: border-box;
}
html {
  scroll-padding-top: 100px;
}
body {
  color: #000;
}
img {
  width: 100%;
}

/* ブロック要素 */
.section_wrap {
  background: #e8e8e8;
}
.section_container,
.accordion_section01,
.accordion_section02_inner {
  position: relative;
  max-width: 570px;
  width: 89.0625%;
  margin: 70px auto 0;
  padding: 40px 20px 30px;
  background: #fff;
  border-radius: 6px;
  text-align: center;
}
.accordion_section02 {
  width: 100%;
  margin-top: 40px;
  padding-top: 40px;
  background: #fff;
}
.description_block {
  max-width: 570px;
  width: 89.0625%;
  margin: 30px auto 0;
  text-align: center;
}
.accordion_section02_inner {
  margin-top: 0;
  padding: 0 0 30px;
  max-width: 534px;
  width: 83.4375%;
  text-align: left;
}
.description_container {
  margin-top: 24px;
  display: flex;
  justify-content: space-between;
}
.tile_img_wrap {
  margin-top: 25px;
}
.img_wrap {
  max-width: 390px;
  width: 68.421%;
  margin: 30px auto 0;
  background: #e8e8e8;
  border-radius: 4px;
}
.img_wrap_inner {
  padding: 24px 0;
}
.img_card {
  position: relative;
  max-width: 260px;
  width: 68.6667%;
  margin: auto;
}
.img_card.-mod03 {
  max-width: 302px;
  width: 75.4358%;
}
.img_card:not(:first-child) {
  margin-top: 60px;
}
.img_card:not(:first-child)::before {
  content: '';
  display: block;
  width: 42px;
  height: 30px;
  background-image: url(../img/icon_01.png);
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.img_wrap02 .img_card:not(:first-child)::before {
  background-image: url(../img/icon_02.png);
}
.card_img.-mod01,
.card_img.-mod02,
.card_img.-mod03,
.card_img.-mod04 {
  position: relative;
}
.card_img.-mod01 {
  top: 0;
  left: 48%;
  transform: translateX(-50%);
}
.card_img.-mod02 {
  top: 0;
  left: 52%;
  transform: translateX(-50%);
}
.card_img.-mod03 {
  top: 0;
  left: 44%;
  transform: translateX(-50%);
}

/* タイトル */
.contents_title,
.contents_img {
  width: 100%;
}
.section_title {
  max-width: 532px;
  width: 93.33333%;
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.description_title {
  max-width: 277px;
  width: 48.5964%;
  margin: auto;
}
.img_title {
  font-size: 20px;
  font-weight: bold;
  padding: 0.5em;
  color: #fff;
  background: #6d73cc;
  border-radius: 4px;
}
.img_wrap02 .img_title {
  background: #e54d41;
}

/* リスト */
.list_ttl_name {
  padding: 0.4em 0;
  margin-top: 30px;
  color: #fff;
  font-weight: bold;
  background: #676dca;
  border-radius: 4px;
  font-size: 20px;
}
.list_ttl_name.-mod01 {
  color: #fff102;
}
.list_container {
  margin-top: 20px;
}
.container_block {
  display: flex;
  align-items: center;
  width: 94%;
  margin: auto;
}
.container_block:not(:first-child) {
  margin-top: 20px;
}
.container_ttl {
  max-width: 154px;
  width: 32.4894%;
  flex-shrink: 0;
  padding: 0.4em 0;
  background: #da352c;
  border-radius: 4px;
  color: #fff;
  font-size: 20px;
  line-height: 1.3;
}
.container_ttl.-mod01 {
  background: #e67a18;
}
.container_ttl.-mod02 {
  background: #d8b307;
}
.container_detail {
  flex: 1;
  text-align: right;
  font-size: 28px;
  line-height: 1.2;
}
.step_item {
  position: relative;
  border-radius: 6px;
  border: 4px solid #6d73cc;
}
.step_item:not(:first-child) {
  margin-top: 20px;
}
.step_number {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  background: #676dca;
  border-radius: 0 4px 4px 4px;
  padding: 0.25em 0.4em;
}
.step_block {
  display: flex;
  align-items: center;
  text-align: left;
  padding: 20px 20px 20px 50px;
}
.step_text_wrap {
  flex: 1;
}
.step_img_wrap {
  display: block;
  flex-shrink: 0;
  width: 38.9292%;
  text-align: center;
  border-radius: 4px;
}
.step_img {
  width: auto;
}
.list_ttl {
  margin-top: 1em;
}
.list_content02,
.list_content03 {
  padding-left: 1em;
  text-indent: -1em;
}

/* フローディング */
.floating_area {
  padding: 1em 0 0;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  background: rgba(232, 232, 232, 0.8);
  width: 640px;
  margin: auto;
  opacity: 1;
  visibility: visible;
  transition: opacity 0.3s ease;
}
.floating_area .btn_block {
  max-width: 466px;
  width: 72.8125%;
  margin: auto;
}
.floating_area .btn_block:not(:first-child) {
  margin: 20px auto 10px;
}
.floating_area.is-hidden {
  opacity: 0;
  visibility: hidden;
}

/* アコーディオン */
.accordion_container01,
.accordion_container02 {
  display: none;
}
.accordion_container01.is-open,
.accordion_container02.is-open {
  display: block;
}
.accordion_btn01 {
  position: relative;
  background: #010ca6;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  padding: 0.5em 0;
  width: 100%;
  border-radius: 6px;
  text-align: center;
}
.accordion_btn01,
.accordion_btn02 {
  cursor: pointer;
}
.accordion_btn02 {
  border: 4px solid #de2012;
}
.accordion_img01{
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 20px;
}
.accordion_section01 {
  padding: 0;
  margin-top: 40px;
  border-radius: 6px;
}
.accordion_container01 {
  padding: 20px 20px 30px;
  border-radius: 6px;
}
.accordion_container02 {
  line-height: 1.4;
  padding: 1em;
  border: 4px solid #de2012;
  border-top: none;
}
.accordion_outer_text01,
.accordion_outer_text02 {
  text-align: right;
  margin-top: 1em;
  font-size: 14px;
  line-height: 1.5;
}
.accordion_outer_text02 {
  text-align: center;
  margin-top: 2em;
}

/* ボタン */
.btn_wrap01 {
  margin: 30px auto;
  width: 100%;
}
.btn_wrap01 .btn_block {
  max-width: 466px;
  width: 72.8125%;
  margin: auto;
}
.btn_block:not(:first-child) {
  margin: 30px auto 35px;
}


/* テキスト */
.section_text01 {
  max-width: 577px;
  width: 90.1563%;
  margin: 24px auto 0;
  text-align: center;
}
.section_text02 {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 1.8;
}
a.section_link,
a.step_link,
a.list_link {
  color: #010ca6;
  text-decoration: underline;
  text-underline-offset: 0.2em;
}
.section_text03 {
  font-size: 24px;
}
.section_text04,
.section_text05 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
}
.section_text05 {
  margin-top: 20px;
}
.section_text06 {
  margin-top: 0.5em;
  font-size: 30px;
}
.section_deco01 {
  display: block;
  font-weight: bold;
  color: #de2012;
  margin-bottom: 20px;
}
.section_deco02 {
  font-size: 36px;
  font-weight: 600;
}
.section_deco03 {
  font-size: 36px;
  font-weight: 600;
  color: #de2012;
}
.container_detail_deco {
  font-size: 36px;
  color: #de2012;
  font-weight: 600;
}
.section_deco04 {
  font-size: 30px;
  color: #444;
}
.step_text {
  display: block;
  margin-top: 0.2em;
  font-size: 24px;
  line-height: 1.4;
}
.step_text_deco {
  display: block;
  margin-top: 0.8em;
  font-size: 20px;
  line-height: 1.2;
}

@media screen and (max-width: 640px) {
  /* ブロック要素 */
  .section_container,
  .accordion_section01,
  .accordion_section02_inner {
    margin: 10.938vw auto 0;
    padding: 6.25vw 3.125vw 4.688vw;
    border-radius: 0.938vw;
  }
  .accordion_section02 {
    margin-top: 6.25vw;
    padding-top: 6.25vw;
  }
  .description_block {
    margin: 4.688vw auto 0;
  }
  .accordion_section01 {
    margin-top: 6.25vw;
    padding: 0;
  }
  .accordion_section02_inner {
    margin-top: 0;
    padding: 0 0 4.688vw;
    max-width: 83.438vw;
  }
  .description_container {
    margin-top: 3.75vw;
    gap: 1vw;
  }
  .tile_img_wrap {
    margin-top: 3.906vw;
  }
  .img_wrap {
    margin: 4.688vw auto 0;
    border-radius: 0.625vw;
  }
  .img_wrap_inner {
    padding: 3.75vw 0;
  }
  .img_card:not(:first-child) {
    margin-top: 9.375vw;
  }
  .img_card:not(:first-child)::before {
    width: 6.563vw;
    height: 4.688vw;
    top: -6.25vw;
  }

  /* タイトル */
  .section_title {
    top: -3.906vw;
  }
  .img_title {
    font-size: 3.125vw;
    padding: 0.5em;
    border-radius: 0.625vw;
  }

  /* リスト */
  .list_ttl_name {
    margin-top: 4.688vw;
    border-radius: 0.625vw;
    font-size: 3.125vw;
  }
  .list_container {
    margin-top: 3.125vw;
  }
  .container_block:not(:first-child) {
    margin-top: 3.125vw;
  }
  .container_ttl {
    border-radius: 0.625vw;
    font-size: 3.125vw;
  }
  .container_detail {
    font-size: 4.375vw;
  }
  .step_item {
    border-radius: 0.938vw;
  }
  .step_item:not(:first-child) {
    margin-top: 3.125vw;
  }
  .step_number {
    font-size: 4.688vw;
    border-radius: 0 0.625vw 0.625vw 0.625vw;
  }
  .step_block {
    padding: 3.125vw 3.125vw 3.125vw 7.813vw;
  }
  .step_img {
    width: 100%;
  }
  .step_img_wrap {
    border-radius: 0.625vw;
    padding-left: 0.5em;
  }
  .step_img.-mod01 {
    width: 76.7568%;
  }
  .step_img.-mod02 {
    width: 89.1892%;
  }
  .step_img.-mod03 {
    width: 62.7027%;
  }

  /* フローディング */
  .floating_area {
    width: 100%;
  }
  .floating_area .btn_block:not(:first-child) {
    margin: 3.125vw auto 1.563vw;
  }


  /* アコーディオン */
  .accordion_btn01 {
    font-size: 3.75vw;
    border-radius: 0.938vw;
  }
  .accordion_img01{
    right: 3.125vw;
    width: 3.125vw;
  }
  .accordion_btn02,
  .accordion_container02 {
    border: 2px solid #de2012;
  }
  .accordion_container02 {
    border-top: none;
  }
  .accordion_section01 {
    border-radius: 0.938vw;
  }
  .accordion_container01 {
    padding: 3.125vw 3.125vw 4.688vw;
    border-radius: 0.938vw;
  }

  /* ボタン */
  .btn_wrap01 {
    margin: 4.688vw auto;
    width: 100%;
  }
  .btn_block:not(:first-child) {
    margin: 4.688vw auto 5.469vw;
  }


  /* テキスト */
  .section_text01 {
    margin: 3.75vw auto 0;
  }
  .section_text02 {
    font-size: 2.813vw;
  }
  .section_text03 {
    font-size: 3.75vw;
  }
  .section_text04,
  .section_text05 {
    font-size: 3.125vw;
  }
  .section_text05 {
    margin-top: 3.125vw;
  }
  .section_text06 {
    font-size: 4.688vw;
  }
  .section_deco01 {
    margin-bottom: 3.125vw;
  }
  .section_deco02 {
    font-size: 5.625vw;
  }
  .section_deco03,
  .container_detail_deco {
    font-size: 5.625vw;
  }
  .section_deco04 {
    font-size: 4.688vw;
  }
  .step_text {
    font-size: 3.5vw;
  }
  .step_text_deco {
    font-size: 3.125vw;
    line-height: 1.5;
  }
}